<!DOCTYPE html>
<html lang="=en" id="king_cobra">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>King cobra</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>King cobra</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The King cobra (Ophiophagus hannah) is a highly venomous snake endemic to jungles in 
                        Southern and Southeast Asia. The sole member of the genus Ophiophagus, it is 
                        distinguishable from other cobras, most noticeably by its size and neck patterns. The 
                        King cobra is the world's longest venomous snake and preys chiefly on other snakes, 
                        including its own species. This snake is a prominent symbol in the mythology and folk 
                        traditions of India, Sri Lanka, and Myanmar. It is the national reptile of India.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        King cobras are dark olive or brown in color with black bands and white or yellow 
                        crossbands. Their head is black with two crossbars near the snout and two behind the 
                        eyes. The belly is cream or pale yellow. Juveniles are shiny black with narrow yellow 
                        bands. The head of a mature snake can be quite massive and bulky in appearance, though 
                        like all snakes, it can expand its jaws to swallow large prey items.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        King cobras are distributed across the Indian subcontinent, Southeast Asia, and the 
                        southern areas of East Asia, in Bangladesh, Bhutan, Brunei, Cambodia, China, Hong 
                        Kong, India, Indonesia, Laos, Malaysia, Myanmar, Nepal, the Philippines, Singapore, 
                        Thailand, Vietnam, and southern China. In India they occur from Goa; Western Ghats of 
                        Karnataka, Kerala, and Tamil Nadu; the east coastline of Andhra Pradesh and Odisha; 
                        Sundarban mangroves; Himalayan foothills from Uttarakhand, Uttar Pradesh, Bihar, 
                        northern parts of West Bengal to most of the north-east region and the Andaman 
                        Islands. These snakes live in dense highland forests, bamboo thickets, mangrove 
                        swamps, and even agricultural areas. They prefer areas dotted with lakes and streams 
                        and may also swim in rivers.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        King cobras are solitary creatures and only come together to mate. They are active 
                        throughout the day, but may also be seen at night. King cobras, like other snakes, 
                        receive chemical information via their forked tongue, which picks up scent particles 
                        and transfers them to a special sensory receptor (Jacobson's organ) located in the 
                        roof of their mouth. When the scent of a meal is detected, the snake flicks its tongue 
                        to gauge the prey's location (the twin forks of the tongue acting in stereo); it also 
                        uses its keen eyesight. King cobras are able to detect moving prey almost 100 m 
                        (330 ft) away. Their intelligence and sensitivity to earth-borne vibration are also 
                        used to track their prey. When annoyed, King cobras prefer to escape and avoid 
                        confrontation. However, if continuously provoked, they can be highly aggressive. 
                        When alarmed, they rear up the anterior portion (usually one-third) of their body when 
                        extending the neck, showing the fangs and hissing loudly. When raising their body, 
                        King cobras can still move forward to strike at a long distance and people may 
                        misjudge the safe zone. This snake can deliver multiple bites in a single attack, 
                        and adults are known to bite and hold on. If King cobras face a natural predator, such 
                        as the mongoose, which has resistance to the neurotoxins, these snakes generally try 
                        to flee. If unable to do so, they form the distinctive cobra hood and emit a hiss, 
                        sometimes with feigned closed-mouth strikes.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Venom</h2>
                    <p>
                        The King cobra's venom is produced in anatomical glands named postorbital venom 
                        glands. It can deliver up to 420 mg of venom in dry weight (400-600 mg overall) per 
                        bite. The toxins affect the victim's central nervous system, resulting in severe 
                        pain, blurred vision, vertigo, drowsiness, and eventually paralysis. If the 
                        envenomation is serious, it progresses to cardiovascular collapse, and the victim 
                        falls into a coma. Death soon follows due to respiratory failure. The affected person 
                        can die within 30 minutes of envenomation. Large quantities of antivenom may be needed 
                        to reverse the progression of symptoms. Not all King cobra bites result in 
                        envenomation, but they are often considered for medical importance. Clinical mortality 
                        rates vary between different regions and depend on many factors, such as local medical 
                        advancement.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        King cobras are carnivores and their diet consists primarily of other snakes and even 
                        other venomous snakes such as various members of the true cobras and the krait. When 
                        food is scarce, King cobras also feed on other small vertebrates, such as lizards, 
                        birds, and rodents.
                    </p>
                </article>
            </div>
            <div class="grid7">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        King cobras are suggested to be monogamous returning to a previous mate every breeding 
                        season. They breed from January through April. King cobras are oviparous (egg-laying). 
                        Females build a nest in which they lay 12 to 51 eggs and guard it during the 
                        incubation period of about 51 to 79 days. The hatchlings are 31 to 73 cm (12 to 29 in) 
                        long and weigh 18.4 to 40 g (0.65 to 1.41 oz). They are independent at birth. The King 
                        cobra is unusual among snakes in that the female is a very dedicated parent. For the 
                        nest, the female scrapes up leaves and other debris into a mound and stays in the nest 
                        until the young hatch. She guards the mound tenaciously, rearing up into a threat 
                        display if any large animal gets too close. Inside the mound, the eggs are incubated 
                        at a steady 28 °C (82 °F). When the eggs start to hatch, the female leaves the nest. 
                        The baby King cobra's venom is as potent as that of the adults. They may be brightly 
                        marked, but these colors often fade as they mature. They are alert and nervous, being 
                        highly aggressive if disturbed.
                   </p>
                </article>       
            </div>         
            <div class="grid8">
                <article>
                    <h2>Population</h2>
                    <p>
                        King cobra populations have dropped in some areas of its range because of the 
                        destruction of forests and ongoing collection for the international pet trade. These 
                        snakes also suffer from harvesting for meat, skin, and use in traditional medicine. The
                        IUCN Red List and other sources don’t provide the number of the King cobra total 
                        population size. Currently, this species is classified as Vulnerable (VU) on the IUCN 
                        Red List, and its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid9">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/king_cobra.jpg" alt="King cobra">
                </aside> 
            </div>
        </div>
    </body>   
</html>